Bug 198587 - net-im/ejabberd: update to 15.02
Summary: net-im/ejabberd: update to 15.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ashish SHUKLA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-14 23:03 UTC by Oleksii Samorukov
Modified: 2015-03-21 21:54 UTC (History)
0 users

See Also:
ashish: maintainer-feedback+


Attachments
patch to update ejabberd to the 15.02 (3.75 KB, patch)
2015-03-14 23:04 UTC, Oleksii Samorukov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleksii Samorukov freebsd_committer 2015-03-14 23:03:58 UTC

    
Comment 1 Oleksii Samorukov freebsd_committer 2015-03-14 23:04:43 UTC
Created attachment 154306 [details]
patch to update ejabberd to the 15.02
Comment 2 Oleksii Samorukov freebsd_committer 2015-03-14 23:05:25 UTC
Ejabberd was updated to 15.02 release. This release addressing some bugs and adding some new features.
Comment 3 Ashish SHUKLA freebsd_committer 2015-03-15 12:31:29 UTC
Hi,

The patch looks good, and has just upgraded my ejabberd instance without any issues.

A user reported an issue where directory permissions get messed up with previous release, I'm seeking their feedback, and will commit it, once I hear from them.

Thanks for working on this
Ashish
Comment 4 Ashish SHUKLA freebsd_committer 2015-03-21 21:54:10 UTC
Committed.

Thanks!